Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Upgrade JsonPath dependency to 2.0.0 [SPR-12969] #17561

Closed
spring-issuemaster opened this issue Apr 30, 2015 · 1 comment

Comments

Projects
None yet
2 participants
@spring-issuemaster
Copy link
Collaborator

commented Apr 30, 2015

Artem Bilan opened SPR-12969 and commented

See also spring-projects/spring-boot#2720.


Reference URL: https://github.com/jayway/JsonPath/releases

Issue Links:

  • #18302 Require JsonPath 1.1+

Referenced from: commits 8049dc3

@spring-issuemaster

This comment has been minimized.

Copy link
Collaborator Author

commented May 2, 2015

Sam Brannen commented

Completed in GitHub commit 8049dc3.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.